<@override name="head">
<title>广告位创建</title>
<link rel="stylesheet" href="${ctx}/assets/css/ace.min.css"/>
<link rel="stylesheet" href="${ctx}/assets/css/zone_operator.css"/>
<script type="text/javascript" src="${ctx}/assets/js/lib/ajaxfileupload.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/ace-elements.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/common/validate.js"></script>
<script type="text/javascript" src="${ctx}/assets/js/operator/zone.js"></script>
</@override>
<@override name="body">
<div id=content_bg>
	 <#include "/operator/main/public-head.ftl">		
	 <div id= "pagecontent">
		<div id="content">
			<div id="navDiv">
				<ul id="navDiv_ul">
					<li><i class="icon-home"></i></li> 
					<li><a href="${ctx}/operator/main/dashboard">首页</a></li>
					<li><i class="icon-angle-right"></i></li>
					<li><a href="${ctx}/operator/main/ad/zone">广告位管理</a></li>
					<li><i class="icon-angle-right"></i></li>
					<li class="navDiv_currentLiss">创建广告位</li>
				</ul>  
	 		</div>
			<form id="validateForm" action="${ctx}/operator/main/ad/zone/save" method="post" enctype="multipart/form-data">
				<div id="created_ops">
					<div class="choose_ops">
						<span class="star">*</span><span>广告位名称</span>
						<div class="opsdiv_control">
							<input name="name" type="text" verify="unspecial/255/1/0"></span><span class="spanVaildate"></span>							
						</div>
					</div>
					<div class="choose_ops">
						<span class="star">*</span><span>类型</span>
						<div class="opsdiv_control">
							<input type="radio" name="device" class="input_control" id="Mobile Web" value="1" checked/>
							<label class="label1" for="Mobile Web">网页</label>
							<input type="radio" name="device" class="input_control" id="APP"  value="2"/>
							<label class="label1" for="APP" class="first_control">APP</label>		
						</div>
					</div>
					<div class="choose_ops">
						<span class="star">*</span><span>位置</span>
						<div class="opsdiv_control">
							<input id="authenpage" type="radio" name="position" class="input_control"  value="1" checked/>
							<label class="label1" for="authenpage" class="first_control">认证页</label>
							<input id="jump" type="radio" name="position" class="input_control" value="2" />
							<label class="label1" for="jump">跳转页</label>
							<input id="net" type="radio" name="position" class="input_control" value="3" />
							<label class="label1" for="net">上网过程</label>
						</div>
					</div>
					<div class="choose_ops">
						<span class="star">*</span><span>尺寸</span>  
						<div class="opsdiv_control">
						<#if sizeList ??>
						<#list sizeList as size>
						<#if size_index == 0>
							<input  autocomplete="off"  type="radio" id="#{size.width}X#{size.height}"  class="input_control"  value="#{size.id}" name="sizeId" checked>
							<label for="#{size.width}X#{size.height}" class="first_control label1">${size.width}X${size.height}</label>
						<#else>
							<input  autocomplete="off"  type="radio" id="#{size.width}X#{size.height}"  class="input_control"  value="#{size.id}" name="sizeId">
							<label for="#{size.width}X#{size.height}" class="first_control label1">${size.width}X${size.height}</label>
						</#if>
						</#list>
						</#if>
						</div>
					</div>
					<div class="choose_ops">
						<div id="advertiser">
							<span>垫底广告</span>
							<div id="picture-divs" class="opsdiv_control">
								<label class="label1" >上传素材</label>
								<div id="filepicture_picture">
									<input type="hidden" name="default_path" id="uploadfilehidden"/>
							        <input type="file" name="file" id="uploadfile" class='videoSt0'/>
							        <div id="pull">
							        	<button id="uploadfilestr" type="button" href="${ctx}/operator/main/ad/zone/fileupload">上传</button>
							            <div class="help_inline_text" id="style_A">jpg/gif&nbsp;&nbsp;2M以下</div>
							        </div>
							    </div>
							    <div id="fileurl fileurl_a" class="controls radioC">
							    	<label class="label_click" id="click">点击地址</label>
									<input id="default_url" type="text" name="default_url" sverify="text/255/0/0"></span><span class="spanVaildate"></span>
							    </div>
						   	</div>
						</div>
					<div>
					<div class="choose_ops">
						<div class="opsdiv_control">
							<label class="label1" id="imgspan_pic">缩略图</label>
							<div id="enlarge_images"></div>
								<input id="default_path_small" type="hidden" name="default_path_small" value=""/>
							</div>
						</div>
					</div>
				</div>
				<br>
				<div class="choose_ops" id="choose_ops_check">
					<span class="star">*</span><span>素材再次自审</span>
					<div class="opsdiv_control">
						<input type="radio" name="recheck" class="first_control" id="yes" value="1" checked/>
						<label class="label1" for="yes">是</label>
						<input type="radio" name="recheck" class="input_control" id="no" value="0"/>
						<label class="label1" for="no" class="input_control">否</label><span class="help_inline">（云联已对广告素材做过审核）</span>
					</div>
				</div>
				<div class="choose_ops">
					<span>行业黑名单</span>
					<div class="opsdiv_control">
						<input type="button" value="全部" class="add_all btn_hover" id="add_all">
						<input type="button" value="清空" class="clear_all btn_hover" id="clear_all">
					</div>
				</div>
				<div class="choose_ops">
					<ul id="all_industry">
					<span class="ul_title">全部行业</span>
					<#if industryList ??>
					<#list industryList as industry>
						<input  autocomplete="off"   type="hidden" value="#{industry.id}">
						<li value="#{industry.id}">${industry.name}</li>
						</#list>
						</#if>
					</ul>
					<ul id="blacklist">
						<span class="ul_title" id="ul_title">黑名单行业</span>
						<input type="hidden" value="" id="industry_blacklist" name="industry" />
					</ul>
				</div>
				<div class="choose_ops" id="ops_lastul">
					<span>网站黑名单</span>
					<div class="opsdiv_control" >
						<input type="text" value="" id="blackname">
						<input type="button" value="添加" class="add_all btn_hover" id="add_web"/>
						<input type="button" value="清空" class="clear_all btn_hover" id="clear_allweb"/>
					</div>
				</div>
				<div class="choose_ops">
					<ul id="web_blacklist">													
						<input type="hidden" value="" id="web_blacklistvalue" name="domain" />
					</ul>
				</div>
				<div id="creat_okbutton">
					<button id="btn-save" class="btn-save">保存</button>
					<button class="btn-cancel">取消</button>
				</div>
			</form>		
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>